E-Arogya - Feature #473
Feature # 110 (New): [LAB] Laboratory OP Module
Feature # 217 (New): [LAB] Create Ul screen for Bulk result verify feature
[LAB] Create Ul screen design for Bulk result verify feature
23/05/2024 03:20 PM - Uma Maheswarachari Melpati

Status: Resolved Start date: 23/05/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 0%
Category: Estimated time: 19:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

[LAB] Create Ul screen design for Bulk result verify feature

History

#1 - 24/05/2024 03:40 AM - Uma Maheswarachari Melpati

- Status changed from New to Resolved
